
figure{
	margin: 0;
}

img{
	max-width: 100%;
	height:auto;
}

a{
	text-decoration: none;
}





/* Footer*/

/* Footer Base Styles */
.footer {
     /*background-color: #111111;*/
    position: relative;
    background: linear-gradient(180deg, #161a2d 0%, #115aa4 134.53%);
    overflow:hidden;
}


.footer::before {
   bottom: 64px;
    left: 98px;
    background-image: url(../images/bg/hero-character.webp);
    animation: movestyle1 10s linear infinite alternate;
}
.footer::before{
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
        width: 130px;
    height: 130px;
}
@keyframes movestyle1{
 0% {
    transform: translate(0, 0) rotate(-8deg);
}
100% {
    transform: translate(10px, 10px);
}
}
.footer-about{
    max-width:90%;
}
.footer-grere {
      position: relative;
    /*padding: 2rem 0 0;*/
    padding: 2.5rem 0;
    border-top: 1px solid #ffffff26;
}
.footer-sdec{
       position: relative;
    padding: 2rem 0 2rem;
    align-items: center;
       justify-content: space-between;
}

/* Footer Columns */
/*.footer .footer-about,*/
/*.footer .footer-links,*/
/*.footer .footer-contact {*/
/*  margin-bottom: 30px;*/
/*}*/

/* Headings */
.footer h3 {
  font-size: 16px;
    margin-bottom: 20px;
    color: #fff;
    padding-bottom: 5px;
}
.foot-label{
   color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 8px;
}
.info-box-footer .foot-detail{
    margin:10px 0 0;
}
.info-box{
display:flex;

align-items: center;
}
.footer-wrapper{
        display: flex;
    align-items: center;
       justify-content: space-between;
    border-top: 1px solid #ffffff26;
    padding:10px 0;
}
.footer-wrapper p,
.footer-wrapper a{
    font-size: 14px;
    color:#fff;
}

.foot-detail {
       color: #fff;
    font-size: 14px;
    margin: 7px 0 0;
}


/* Lists */
.footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer ul li {
      margin-bottom: 12px;
}

.footer ul li a {
  color: #fff;
    text-decoration: none;
    transition: color 0.3s;
    font-size: 15px;
}

.footer ul li a:hover {
  color: #1e90ff;
}

/* About Section */
.footer-about img {
  margin-bottom: 15px;
  max-width: 100%;
  height: auto;
}

.footer-about p {
     color: #fff;
    margin-bottom: 20px;
    line-height: 1.6;
    font-size: 14px;
}

/* Social Media Icons */
.footer .social-links {
  display: flex;
  gap: 10px;
  padding: 0;
  list-style: none;
}

.footer .social-links li a {
      display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    color: #0a1a2f;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    transition: 0.3s;
    min-width: 30px;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 0;
}

.footer .social-links li a:hover {
  background: #1e3a8a;
  color: #fff;
}

/* Contact Links */
.footer-contact p a {
  color: #d1d5db;
  text-decoration: none;
  transition: color 0.3s;
}

.footer-contact p a:hover {
  color: #1e90ff;
}

/* Footer Bottom */
.footer-bottom {
  text-align: center;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 15px;
  font-size: 0.9rem;
  color: #ccc;
}
/*.info-box {*/
/*  background-color: #fff;*/
/*  border: 1px solid #eee;*/
/*  border-radius: 10px;*/
/*  transition: none;*/
/*}*/

.icon-box {
     width: 50px;
     min-width:50px;
    height: 50px;
    background-color: #115aa4;
    border-radius: 8px;
    margin-right: 1rem;
}

.icon-box i{
    display: inline-block;
    margin-left: 12px;
    margin-top: 10px;
    font-size:25px;
    color:#fff;
    
}


.footer-form-image-box-metal {
   background: #FFFFFF1A;
    border-radius: 20px;
    padding: 20px;
    margin-left: 1rem;
    max-width: fit-content;
}

.footer-newsletter-image-metal, .footer-newsletter-form-metal {
   
}
.footer-newsletter-form-metal h4 {
   font-size: 18px;
    color: #ffffff;
    font-weight: 700;
    line-height: 1.3;
      padding-bottom: 0 !important;
}

.footer-newsletter-image-metal figure {
    display: block;
    border-radius: 20px;
}

.footer-newsletter-image-metal figure img {
    border-radius: 20px;
    width:100%;
}


.footer-newsletter-image-metal .image-anime{
    position:relative;
}

.footer-newsletter-image-metal .image-anime:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.footer-newsletter-image-metal .image-anime:hover:after {
    height: 100%;
    transition: all 600ms linear;
    background-color: transparent;
}


/*process*/

.process-sec {
      padding: 80px 0;
      position:relative;
     background-color: #f8f9fa;
}
.process-sec:before {
        content: "";
    background-image: url(../images/reff/quality-treatments.png);
    width: 180px;
    height: 150px;
    position: absolute;
    left: 10px;
    top: -50px;
    background-size: contain;
    background-repeat: no-repeat;
    animation: jumpAni 7s 
linear infinite;
}
.process-con{
    font-weight: 600;
    color: #143c63;
    font-size: 20px;
    margin-top:30px;
}
.our-pro{
   display: flex;
    padding: 2px 0;
    margin-bottom: 75px;
}
 .our-pro-title{
        width: 100%;
    align-items: center;
    display: flex;
}
.our-pro-title::before{
    content: "";
    display: block;
    flex-grow: 1;
    border-block-start: 1px solid #DDDDDD;

}

.pro-text{
  margin: 0 20px;
    color: #115aa4;
    /*font-size: 15px;*/
    font-weight: 500;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 1px;
}
.our-pro-title::after{
    content: "";
    display: block;
    flex-grow: 1;
    border-block-start: 1px solid #DDDDDD;
}

.testimonial-section {
    background: linear-gradient(90deg, #115aa4, #115aa4);
       position: relative;
    overflow: hidden;
   padding: 5rem 0;
}
.testimonial-section .swiper-wrapper{
    margin-bottom:2rem;
}
.testimonial-section::before {
   content: '';
    position: absolute;
    top: -15px;
    right: 0;
    background: url(../images/bg/dental-patterns.png);
    background-size: contain;
    width: 100%;
    height: 100%;
}
.testimonial-stats{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    margin: 0 0 50px;
   
}

.testimonial-stats h3 {
  font-size: 42px;
  margin: 0;
  color: #fff;
}

.rating {
      font-size: 16px;
    margin-top: 10px;
    color: #ffcc33;
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
}

.testimonial-card {
   position:relative;
    padding: 40px;
    background-color: #ffffff;
    border-radius: 20px;
    overflow: hidden;
    height:100% !important;
}
.mySwiper-testimonial .swiper-wrapper {
    height:auto;
}
.testimonial-header {
        display: flex;
    align-items: center;
    justify-content: space-around;
}

.testimonial-card p {
  /*font-style: italic;*/
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 25px;
}

.testimonial-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #eee;
  padding-top: 25px;
}

.testimonial-footer img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.testimonial-footer .info h4 {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
}

.testimonial-footer .info span {
  font-size: 13px;
  color: #777;
}
.white {
    color:#fff;
}
.testimonial-section .section-small-title::before{
   background-color:#fff; 
}
.swiper-pagination {
  bottom: 40px !important;
}
.testimonial-section .swiper-button-next {
   top: 120px;
    right: 70px;
    transform: rotate(-45deg);
}
.testimonial-section .swiper-button-prev {
        top: 120px;
    left: unset;
    right: 120px;
    transform: rotate(135deg);
}
.testimonial-section .swiper-button-prev:hover:after, .testimonial-section .swiper-button-next:hover:after{
    background:#474e61;
    color:#fff;
}
.testimonial-section .swiper-button-prev:after, .testimonial-section .swiper-button-next:after{
    content: "\f17a";
    font-family: flaticon_normal-icon !important;
    min-width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    line-height: 40px;
    text-align: center;
    background: #fff;
    border: 1px solid #e7e7e7;
    font-size: 15px;
    transition: all 0.4s 
ease-in-out;
}
.swiper-pagination-bullet {
  background: #fff !important;
  opacity: 0.6;
}

.swiper-pagination-bullet-active {
  opacity: 1;
}

.read-more-text {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    /*max-height: 100px; */
    transition: all 0.3s ease;
}

.read-more-text.expanded {
    -webkit-line-clamp: unset;
    max-height: 1000px;
}

.read-more-btn {
    background: none;
    border: none;
    color: #115aa4;
    font-weight: 600;
    cursor: pointer;
    padding: 0;
    margin-bottom: 15px;
}

.mySwiper-testimonial .swiper-wrapper{
    height:100%;
    align-items: stretch;
}

.mySwiper-testimonial .swiper-slide{
    height: auto !important;
}
.memnu-clos-open,
.meun-dop-btn{
    display:none;
}


.our-about-section {
       position: relative;
    padding: 5rem 0 3rem;
}

.our-about-section  .item {
    position: relative;
    border-radius: 20px 20px 20px 0;
    overflow: hidden;
    isolation: isolate;
}

.our-about-section .item img {
    width: 100%;
    transform: scale(1);
    transition: transform 500ms ease;
}
.our-about-section .item:hover img {
    transform: scale(1.05);
}
/* icon */
.our-about-section .item .icon {
    position: absolute;
    bottom: -6px;
    left: -6px;
    width: 160px;
    height: 160px;
    background: #fff;
    border-top-right-radius: 50%;
    padding: 15px;
}
.our-about-section .item .icon::before {
    position: absolute;
    content: "";
    bottom: 6px;
    right: -20px;
    background: transparent;
    width: 20px;
    height: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 6px 6px 0 6px #fff;
    
    transform: rotate(90deg);
}
.our-about-section .item .icon::after {
    position: absolute;
    content: "";
    top: -20px;
    left: 6px;
    background: transparent;
    width: 20px;
    height: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 6px 6px 0 6px #fff;
    
    transform: rotate(90deg);
}
/* rotate circle button */
.our-about-section .circle-button {
    position: relative;
    display: inline-block;
}
.our-about-section .circle-button:after {
    content: '';
    position: absolute;
    top: 38px;
    left: 38px;
    right: 38px;
    bottom: 38px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 50%;
}
.our-about-section .circle-button:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 7px;
    right: 7px;
    bottom: 7px;
    background-color: #115aa4;
    border-radius: 50%;
}
.our-about-section .circle-button .rotate-circle svg {
    width: 150px;
    fill: #fff;
    font-weight: 500;
    letter-spacing: 6px;
    font-family: "Jost", sans-serif;
    word-spacing: 12px;
    text-transform: uppercase !important;
    font-size: 48px !important;
}
.our-about-section .circle-button .in-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 40px;
    color: #fff;
    background: #fff;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}
.our-about-section .circle-button.no-animate .rotate-circle {
    animation: none;
}
.our-about-section .rotate-circle {
    animation-name: rotateCircle;
    animation-duration: 20s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-webkit-keyframes rotateCircle {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes rotateCircle {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.our-about-section .circle-button .in-circle {
       position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 40px;
    color: #fff;
}
.our-about-section .circle-button .in-circle img {
       height: 30px;
    object-fit: contain;

}
.our-about-section .circle-button .in-circle i {
    color: #fff;
}
.our-about-section .circle-button-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
}
.our-about-section .float-overlap2 {
    position: relative;
    right: 150px;
    z-index: 2;
    top: 15%;
}

.item-about-img img{
         border-radius: 16px;
    margin: 0 0 10px;
}
@media screen and (max-width: 991px) {
    .float-overlap2 {
        right: 0px;
    }
    .float-overlap {
        left: 0;
        top: -15%;
    }
}

.our-story-behind{
    position:relative;
    padding:3rem 0 3rem;
}
.our-story-img img{
    border-radius: 30px;
}

.our-story-behind h4{
        position: relative;
    font-size: 17px;
    color: #115aa4;
    font-weight: 600;
}
.our-story-behind .section-title {
    margin-left: 38px;
}



.our-vision-mision {
     position: relative;
    padding: 80px 0;
  background: url('../images/bg/bg9.webp') no-repeat center top;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  z-index: 1;
  /*overflow: hidden;*/
      margin-bottom: 224px;
}

.our-vision-mision::before {
 content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background:#0000008a;
    opacity: 0.8;
    z-index: -1;         
}

.content-bx{
  padding: 30px;
    border-radius: 30px;
    background-color: #fff;
    transition: all 0.3s ease;
    height: 100%;
    position: relative;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.06);
}

.our-vision-mision .content-bx p{
    margin: 0;
    text-align: justify;
    color: #333;
}

.content-bx .title{
    color: #000;
}

.content-bx:hover{
    background-color:#115aa4;
}


.content-bx:hover p,
.content-bx:hover .title{
    color: #fff;
}

.our-vision-mision h4.title{
    font-size: 18px;
    font-weight: 600;
}
.content-visionb {
        margin-bottom: -200px;
}

.modern-facilities {
    position:relative;
    padding:4rem 0;
}
.modern-facilities-sec p{
    margin:0;
}
.modern-facilities-sec{
    text-align:center;
}
.modern-facilities .row{
    row-gap:40px;
}

.modern-facilities-sec img{
    margin: 0 0 13px;
    filter: invert(22%) sepia(84%) saturate(1174%) hue-rotate(189deg) brightness(109%) contrast(100%);
}


.content-inner-keynum {
       display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0 0 3rem;
}

.content-inner-keynum .content-inner-counter{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.our-vision-mision .keubu-card p{
    margin:0;
}

.our-story-behind .sec-big-title {
        font-style: italic;
        font-size: 31px;
}
.treatenmt-loginst-img{
    position:relative;
}

.treatenmt-loginst-img:before{
        position: absolute;
    content: '';
    background-image: url(../images/bg/stephen-memorial-dental.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    z-index: 1;
    height: 400px;
    width: 400px;
    top: 103px;
    opacity: 0.2;
}